<?php
/**
 * slider customizer options for this theme
 *
 * Eventually, some of the functionality here could be replaced by core features.
 *
 * @package bizzoy
 */

    /** Footer Section Settings Start **/

     $wp_customize->add_section('bizzoy_footer',
        array(
            'title'       => esc_html__('Footer Option', 'bizzoy'),
            'description' => '',
            'panel' => '',
            'priority'    => 100
        )
    );


    $social_icon_no = 5;
    for( $i = 1; $i <= $social_icon_no; $i++ )
    {
        $bizzoy_social_icon_url = 'bizzoy_social_icon_url_' . $i;
        $wp_customize->add_setting( $bizzoy_social_icon_url, array(
            'default'           => '',
            'sanitize_callback' => 'esc_url_raw'
        ));
        $wp_customize->add_control( $bizzoy_social_icon_url, 
            array(
                'label'             => esc_html__( 'Put social url Here', 'bizzoy' ),
                'section'           => 'bizzoy_footer',
                'priority'          => 100
        ));
    }