<?php 
/**
* The header for our theme.
*
* Displays all of the <head> section 
*
* @package bizzoy
*/
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--Shortcut icon-->

<?php wp_head(); ?>
<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php endif; ?>

</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>
<a class="skip-link screen-reader-text" href="#content">
<?php _e( 'Skip to content', 'bizzoy' ); ?></a>    

<?php $bizzoy_preloader_section = get_theme_mod( 'show_preloader','1');
if( $bizzoy_preloader_section == '1') { ?>
<div id="preloader"></div>
<?php } ?>
<?php get_template_part('lib/header-main'); ?>
<div id="content">